#contenido_cabecera {width: 100%;}
a.espacio_anda_ya {margin-top: -17px;}
a.espacios_hoy_en_los_40 {
  padding: 11px 36px !important;
  font-size: 15px !important;}
ul.submenu_programas {margin-top: -16px;margin-bottom: 19px;}
.seccion_principal_fotogaleria_z1 {
    max-width: 997px;
    width: 100%;
    position: relative;
    margin-top: 46px;}
.cerrar_submenu_z2 {display: none;}
#publicidad_header_funcion_menu {margin-top:71px;}
span.icono_lupa_menu {float:right;margin:4px 11px;width:21px;cursor:pointer;}
/* Estilos  Player */
.cancion_lista {
    font-size: 16px;
    color: #fff;
    padding-top: 4px;
    font-family: 'Roboto Regular';
    width: 400px;}
.cancion_lista_z3 {
    font-size: 16px;
    color: #fff;
    padding-top: 4px;
    font-family: 'Roboto Regular';
    width: 400px;
    -webkit-animation: marquee 8s linear infinite;
    animation: marquee 8s linear infinite;
    padding-left: 100%;}
.cancion_lista_z3:hover {
    /* -webkit-animation: paused; */
    animation-play-state: paused;}
@keyframes marquee {
  0% { -webkit-transform: translate(0, 0);
       -ms-transform: translate(0, 0);
        transform: translate(0, 0);}
  100% { -webkit-transform: translate(-100%, 0);
         -ms-transform: translate(-80%, 0);
         transform: translate(-80%, 0);}}
img.play_player_menu {
    position: absolute;
    width: 40px;
    height: 40px !important;
    top: 11px;
    left: 12px;
    cursor: pointer;}
.album_lista_z3 {
    font-size: 12px;
    color: #686666;
    font-family: 'Roboto Regular';
    padding-top: 4px;}
.contenedor_botones_player {
    position: absolute;
    right: 10px;
    top: 0px;
    height: 63px;
    width: 300px;
    background-color: #000;}
.contenedor_botones_player img {height: 53px;width: 53px;float: left;}
.textos_player {
    width: 175px;
    height: 53px;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    overflow: hidden;}
.icono_de_pausa_player {
    position: absolute;
    width: 40px;
    height: 40px !important;
    top: 11px;
    left: 12px;
    display: none;
    cursor: pointer;}
/*fin estilos player*/
.submenu_proyecto_40_principales_z3 {float: left;width: auto;display: table;}
.signo_mas,
.signo_menos{float:right;font-size:25px;margin-top:-5px;margin-right:1px;cursor:pointer;}
.signo_menos {display: none;}
.base_redes_submenu_40_principales {padding: 1px 2px 16px 27px;}
.publicidad_plantilla {
    width: 100%;
    background-color: #f5f5f5;
    display: table;
    position: relative;
    z-index: 40;
    top: -1px;}
.publicidad_plantilla_2 {display: none;position: relative;z-index: 50;}
.iconos_menu_redes_2 {width: 34px;padding: 2px 2px;}
li.indicador_siguenos {
    font-size: 15px;
    padding: 26px 35px 16px 35px;
    color: #fff;
    font-family: 'Galano Grotesque Bold';}
a.botones_submenu_40_z1 {
    text-align: left;
    font-size: 18px;
    text-decoration: none;
    padding: 29px 12px 29px 40px;
    display: block;
    background-color: #212121;
    color: #fff;
    font-family: 'Galano Grotesque Regular';}
.nav.base_submenu_40_principales_z1 {width:100%;max-width:312px;display:table;}
.base_submenu_40_principales_z1 {
    width: 313px;
    display: table;
    float: right;
    background-color: #212121;
    position: relative;
    z-index: 10;
	  margin-top: -895px;}
.base_submenu_40_principales_z1 li {list-style: none;}
img.icono_puntos_menu {
    float: right;
    margin-right: 10px;
    cursor: pointer;
    margin-top: 10px;
    width: 35px;}
a.botones_submenu_40_z1:hover {color: #ef7d00;}
.boton_cerrar_menu_responsive_40 {
    background-color: #000;
    display: table;
    position: fixed;
    z-index: 400;}
i.fa.fa-search.icono_lupa_buscador {
    float: right;
    font-size: 20px;
    padding: 4px 16px 3px 3px;
    color: #bdbdbd;
    cursor: pointer;}
input.input_buscar_menu {
    height: 28px;
    width: 70%;
    border: none;
	  font-family: 'Galano Grotesque Regular';
    padding-left: 20px;
    font-size: 18px;
    color: #b3b3b4;
	  outline: 0px;}
p.etiqueta_informativa {
    color: #fff;
    font-size: 14px;
    font-family: 'Galano Grotesque Regular';}
p.etiqueta_informativa a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-family: 'Roboto Regular';
    white-space: nowrap;}
p.etiqueta_informativa.marqueealert{
    color: #fff;
    padding-top:0px;
    font-family: 'Roboto Regular';
    width: 400px;
    -webkit-animation: marquee 8s linear infinite;
    animation: marquee 8s linear infinite;
    padding-left: 100%;}
p.etiqueta_informativa.marqueealert:hover{ animation-play-state: paused;}
.buscador_del_menu {
    padding: 10px 10px 8px 10px;
    box-sizing: border-box;
    height: 50px;
    width:80%;
    background-color: #fff;
    border-radius: 42px;
    margin: 15px auto;}
.menu-fixed {position: fixed;z-index: 1000;top: 0px;}
.submenu_programas {display: none;}
.contenido_botones_resgitro_ingreso li a:hover {color: red;}
a.botones_terminos_menu {
    padding: 4px 0px;
    font-size: 12px;
    display: block;
    color: #fff;
    text-decoration: none;
    font-family: 'Galano Grotesque Regular';}
a.botones_terminos_menu:hover {color: #EF7D00;}
.seccion_menu_desplegable_40_principales .icono_alertas_z2 {
    position: absolute;
    bottom: 8px;
    right: 8px;
    z-index: 10000;
    cursor: pointer;}
.siguenos_menu {
    background-color: inherit !important;
    font-family: 'Galano Grotesque Bold';
    padding: 28px 32px 15px 32px !important;
    font-size: 15px !important;}
img.icono_alertas_z1 {width: 22px;}
.marquee {width: 80%;}
.contenedor_logo_informativo {padding:0 15px 0 10px;padding-top:70px;}
.content-marquee{position:relative;}
.content-etiqueta-informativa{overflow:hidden;width:90%;margin-left:30px;}
.contenedor_logo_informativo p{margin-top:15px;padding-top:0;}
.menu_desplegable .contenedor_logo_informativo img.icono_alertas_z1{position:absolute;left:0;top:11px;}
.menu_desplegable li{
    font-size: 18px;
    color: #fff;
    font-family: 'Galano Grotesque Regular';
    list-style: none;}
.imagen_icono_menu_cerrar{
    width: 26px;
    padding: 18px 20px 16px 20px;
    float: right;
    cursor: pointer;
    display: block;
    z-index: 1500;
    background-color: #000;}
.menu_desplegable li a {
    padding: 23px 32px;
    text-decoration: none;
    color: #fff;
    display: block;
    font-size: 17px;
    text-transform: uppercase;}
a.boton_hoy40_menu {
    padding: 24px 32px 10px 32px !important;
    font-size: 15px !important;
    font-family: 'Galano Grotesque Bold';}
ul.submenu_hoy40 ul.nav li a {padding: 11px 36px;font-size: 15px;}
.menu_desplegable li a:hover {color: #EF7D00;}
li.terminos_prisa.menu {
    font-size: 12px;
    font-family: 'Galano Grotesque Bold';
    padding: 10px 0px 4px 0px;
    text-transform: uppercase;}
.menu_seccion_inferior {
    padding: 15px 32px !important;
    text-decoration: none;
    color: #fff;
    display: block;
    font-size: 15px !important;}
.submenu_programas li a {
    padding: 14px 30px 14px 55px;
    display: block;
    font-size: 17.5px;}
.submenu_programas li a:hover{
    padding: 14px 30px 14px 55px;
    display: block;
    font-size: 17.5px;}
img.fotografia_login {
    float: left;
    margin-top: -1px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #fff;}
img.icono_candado_menu {
    margin-top: 10px;
    width: 21px;
    float:right;
    margin-right: 15px;}
.nombre_del_usuario_a1 {
    width: auto;
    float: left;
    padding: 14px 10px;
    color: #fff;
    font-size: 13px;
    font-family: 'Galano Grotesque Bold';}
.nombre_del_usuario_a1 a{color: #fff;text-decoration: none;}
.contenido_boton_login_menu {
    width: 300px;
    height: 62px;
    background-color: #222222;
    padding: 12px 65px 11px 20px;
    box-sizing: border-box;
    display: none;}
.imagen_publicidad_plantilla_principal {
    max-width: 998px;
    width: 100%;
    position: relative;
    z-index: 20;}
i.fa.fa-window-minimize {
    display: none;
    padding-top: 0px;
    float: right;
    font-size: 13px;}
.contenido_redes_desplegablê {float:left;padding:0px 0px 0px 8px;}
#efecto_click_menu_redes_sociales{
    padding: 0px 3px;
    -webkit-box-shadow: 0px -8px 36px 0px rgba(133,133,133,1);
    -moz-box-shadow: 0px -8px 36px 0px rgba(133,133,133,1);
    box-shadow: 0px 0px 36px 0px rgba(133,133,133,1);
    border-radius: 0px 0px 30px 30px;}
i.fa.fa-plus {float: right;font-size: 13px;padding-top: 6px;}
.base_redes_sociales {
    display: table;
    padding: 0px 21px 22px 24px;
    box-sizing: content-box;
    margin: 0px;}
.hoy_en_los_40 {
    padding: 15px 32px 15px 30px !important;
    text-decoration: none;
    color: #fff;
    display: block;
    font-family: 'Galano Grotesque Bold';
    font-size: 15px !important;}
.terminos_menu {padding: 19px 30px 24px 30px;}
.seccion_hoy_eh_los_40 {padding: 0px 0px 15px 0px;}
.iconos_menu_redes{width:34px;height:34px;padding:2px;margin-left:2px;}
.contenido_botones_resgitro_ingreso {
    width: 300px;
    height: 62px;
    background-color: #222222;
    box-sizing: border-box;
    padding-top: 18px;
    padding-left: 10px;
    display: block;}
.contenido_botones_resgitro_ingreso li {list-style: none;float: left;}
.contenido_botones_resgitro_ingreso li a {
    text-decoration: none;
    padding: 9px;
    display: block;
    color: #fff;
    font-family: 'Galano Grotesque Bold';
    font-size: 13px;}
.imagen_icono_menu {
    width: 32px;
    padding: 17px 17px 15px 17px;
    float: right;
    cursor: pointer;
    background-color: #000;
    position: relative;
    z-index: 5000;}
.contenido_boton_resposive {
    position: absolute;
    top: 14px;
    right: 66px;
    width: 190px;
    height: 37px;
    background-color: #ffa101;
    padding: 0px 0px 0px 6px;
    border-radius: 3px;
    cursor: pointer;}
.base_payer_icon_menu {display:table;width:auto;float:right;margin-top:14px;}
.Boton_escuchar_ahora {
    font-family: 'Galano Grotesque Bold';
    color: #000;
    font-size: 15px;
    background-color: #ffa101;
    padding-top: 11px;
    padding-left: 5px;
    display: block;
    text-decoration: none;
    float: left;}
img.icono_play_menu{float:left;width:28px;margin-top:5px;margin-left:2px;}
.contenedor_principal{display:table;margin:auto;max-width:972px;width:100%;}
.cabecera_prisa {
    width: 100%;
    height: 34px;
    position: relative;
    z-index: 30;
    background-color: #262626;}
.logo_cabecera_grupo_prisa{margin-right: 20px;float: right;margin-top: 2px;}
.logo_40_principales_menu {float:left;width:88px;padding-top:4px;margin-left:20px;}
.menu_principal_40 {
    width: 100%;
    height: 63px;
    background-color: #000;
    z-index: 1000;
    position: relative;}
.menu_fixed {position: fixed;z-index:2001;top: 0px;}
nav.base_menu_principal {width:auto;display:table;float:left;margin-left:25px;}
.base_menu_principal ul li {float: left;list-style: none;}
.base_menu_principal ul li a {
    text-align: center;
    text-decoration: none;
    float: left;
    padding: 22px 18px;
    font-size: 18px;
    color: #fff;
    font-family: 'Galano Grotesque Regular';
    text-transform: uppercase;}
/* Submenu Desplegar Programas*/
ul.submenus_z1 {
    width: 100%;
    max-width: 270px;
    display: table;
    background-color: #212121;
    padding: 20px 15px 15px 15px;
    position: absolute;
    z-index: 200;
    top: 62px;
    border-top: 2px solid #737172;
    display: none;}
.submenus_z1 li {display: table;float: inherit !important;width: 100%;}
a.botones_submenu_programas {
    text-align: center;
    text-decoration: none;
    float: left;
    padding: 9px 20px !important;
    font-size: 18px !important;
    color: #fefefe;
    font-family: 'Galano Grotesque Regular';
    text-transform: uppercase;}
.btn_programa:hover > .submenus_z1 {display: block;}
/* Menu Desplegar Programas*/
.base_menu_principal ul li a:hover {color: #EF7D00;}
.fondo_blanco_desplegar_menu {
    width: 100%;
    height: 1200px;
    position: fixed;
    z-index: 8000;
    background-color: rgba(255, 255, 255, 0.53);
	  top: 0px;
    display: none;}
.menu_desplegable {
    width: 318px;
    height: auto;
    background-color: #000;
    float: right;
    position: fixed;
    right: -350px;
    top: 34px;
    z-index: 19000;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-overflow-y: scroll;
    -moz-overflow-y: scroll;
    -o-overflow-y: scroll;
    overflow-scrolling: touch;}
/*Estilos FOOTER*/
.cnt-publicidad {
    width:100%;
    clear:both;
    background:#ddd;
    min-height:130px;
    float:left;
    text-align:center;}
main {width:100%;margin:0 auto;background:#fff;display:table;}
.cnt-article .cnt-full {
    width: 100%;
    background:#f7f7f7;
    min-height:200px;
    margin: 20px 0px;
    clear: both;}
.cnt-article .cnt-izq {
    width: 40.625rem;
    float: left;
    clear: none;
    background:#f7f7f7;
    min-height:400px;}
aside.publicidad {
    width: 18.75rem;
    margin: 0 auto 1.5rem;
    float: right;
    clear: right;
    background:#f7f7f7;
    min-height:400px;}
.pie {
    max-width: 1042px;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px 0px 65px 0px;
    clear: both;}
.corporativo {
    font-family: 'Benton Sans', Sans-Serif;
    font-size: 0.688rem;
    line-height: 0.688rem;
    padding: 0.375rem 1.313rem 0.438rem;
    border-top: 0.063rem solid #ddd;
    border-radius: 0.125rem;
    background-color: #f6f5f5;
    max-width: 958px;
    margin: 0 auto;}
.corporativo-menu {text-align: left;}
.corporativo-menu li {
    display: inline;
    border-right: 0.063rem solid #ddd;
    margin: 0 0.125rem 0 0;
    padding: 0 0.250rem 0 0;}
.corporativo-menu li a {
    display: inline-block;
    line-height: 1.063rem;
    color: #444;
    text-decoration: none;
    font-family: 'Galano Grotesque Regular';}
b, strong {font-weight: bold;}
.icono {
    background-image: url("../iconos/v2.x/v2.0/iconos.svg");
    background-repeat: no-repeat;
    background-size: cover;}
/*Responsive CABECERA*/
@media screen and (max-width: 1190px) {
.base_menu_principal {display: none !important;}
}
@media screen and (max-width: 768px) {
.publicidad_plantilla{display: none;}
.publicidad_plantilla_2{display: block;}
nav.base_submenu_40_principales_z1 {margin-top: -845px;}
.contenido_boton_login_menu {
  width: 236px;
  padding: 11px 25px 10px 15px;
  float: right;}
.Boton_escuchar_ahora {font-size: 14px;padding-top: 12px}
.contenido_boton_resposive {width: 180px;right: 53px;}
.cabecera_prisa {display: none;}
img.logo_40_principales_menu{width:80px;padding-top:10px;margin-left:12px;}
.contenido_botones_resgitro_ingreso {
  width: 235px;
  height: 62px;
  background-color: #222222;
  float: right;
  box-sizing: border-box;
  padding-left: 10px;
  display: none;}
.imagen_icono_menu_cerrar {float: left;display: none;}
.imagen_icono_menu {padding: 17px 8px 15px 8px;}
.contenedor_principal {display: block;}
img.icono_candado_menu {margin-right: 0px;}
}
@media screen and (max-width: 600px) {
.icono_de_pausa_player {top: 16px;left: 16px;}
img.play_player_menu {top: 16px;left: 16px;}
.main {margin: 77px 0px 0px 0px!important;}
}
@media screen and (max-width: 480px) {
.contenedor_botones_player {left: 5px;}
nav.base_submenu_40_principales_z1 {margin-top: -870px;}
div#galeria_redes_sociales_w3 {width: 77%;margin: auto;}
.base_redes_submenu_40_principales {width: 331px;margin: auto;}
.iconos_menu_redes_2 {width: 42px;padding: 2px 8px;}
li.indicador_siguenos {font-size: 17px;padding: 31px 30px 22px 26px;}
.base_submenu_40_principales_z1 {width: 100%;top: -986px;}
a.botones_submenu_40_z1 {
    text-align: initial;
    font-size: 16px;
    text-decoration: none;
    padding: 30px 3px 30px 27px;
    display: block;
    background-color: #212121;
    color: #fff;
    font-family: 'Galano Grotesque Regular';}
i.fa.fa-search.icono_lupa_buscador {
    float: right;
    font-size: 22px;
    padding: 5px 13px 3px 3px;
    color: #bdbdbd;
    cursor: pointer;}
a.menu_seccion_inferior {font-size: 19px !important;}
a.hoy_en_los_40 {font-size:19px !important;padding:45px 48px 25px 48px !important;}
a.menu_seccion_inferior {padding: 20px 48px !important;font-size: 18px;}
a.hoy_en_los_40 {padding: 15px 48px 15px 48px !important;font-size: 18px;}
i.fa.fa-plus {float: right;font-size: 19px;  padding-top: 6px;}
}
@media screen and (max-width: 475px) {
a.menu_seccion_inferior {padding: 15px 37px !important;font-size: 16px !important;}
a.hoy_en_los_40 {padding: 15px 37px 15px 37px !important;font-size: 16px !important;}
}
@media screen and (max-width: 455px) {
.iconos_menu_redes_2 {width: 43px;padding: 2px 7px;}
}
@media screen and (max-width: 425px) {
img.icono_puntos_menu.cerrar_submenu_z2 {margin-top: 12px;width: 29px;}
li.indicador_siguenos {
    font-size: 14.4px;
    padding: 41px 30px 15px 26px;
    color: #fff;
    font-family: 'Galano Grotesque Bold';}
.iconos_menu_redes_2 {width: 35px;padding: 2px 4px;}
li.indicador_siguenos {
    font-size: 14.4px;
    padding: 41px 30px 22px 26px;
    color: #fff;
    font-family: 'Galano Grotesque Bold';}
a.botones_submenu_40_z1 {
    text-align: initial;
    font-size: 14.4px;
    text-decoration: none;
    padding: 28px 3px 39px 27px;
    display: block;
    background-color: #212121;
    color: #fff;
    font-family: 'Galano Grotesque Regular';}
a.menu_seccion_inferior {padding:14px 34px !important;font-size:14.4px !important;}
a.hoy_en_los_40 {padding:15px 34px 14px 34px !important;font-size:13.5px !important;}
i.fa.fa-search.icono_lupa_buscador {
    float: right;
    font-size: 20px;
    padding: 4px 13px 3px 3px;
    color: #bdbdbd;
    cursor: pointer;}
}
@media screen and (max-width: 420px) {
i.fa.fa-plus {float: right;font-size: 16px;}
}
@media screen and (max-width: 355px) {
.contenido_boton_resposive {width: 150px;right: 48px;}
img.icono_play_menu {display: none;}
}
/*Responsive FOOTER*/
@media (min-width:767px) {
.ssnn a,
.ssnn button {margin-left:.75rem;}
.ssnn > div > div {width:auto;margin:0;float:left;}
.ssnn > div > div button {display:none !important;}
.ssnn > div > div a {margin:0 0 .625rem .625rem;}
.ssnn > div > div div:nth-child(2) {
    position:relative;
    bottom:auto;
    border-radius:0;
    padding-top:0;
    display:block!important;}
.ssnn > div > div > a,
.ssnn > div > div div:nth-child(2) a {margin-bottom:0;}
.ssnn .facebook span:first-child,
.ssnn .comentarios span:first-child {float:left;}
.ssnn span:nth-child(2) {display:block;}
.ssnn.fixed{bottom:0;width:100%;background:#fff;}
.ssnn > div > div div:nth-child(2) a {margin:0 0 0 .75rem;}
}
@media (max-width:700px) {
.cnt-article .cnt-full {width: 100%;min-height:100px;clear: both;}
.cnt-article .cnt-izq {width: 100%;min-height:100px;clear: both;margin: 20px 0px;}
aside.publicidad {width: 100%;min-height:100px;clear: both;margin: 20px 0px;}
}
@media (min-width:374px) {
.ssnn a,
.ssnn button {margin-left:.625rem;}
}
